Net-ZKMon

Errors

Net-ZKMon-0.02a has the following 2 errors.

CategoryError
no_invalid_versions{"lib/Net/ZKMon.pm":{"Net::ZKMon":"0.02a"}}
use_warningsNet::ZKMon